INTERFACE
SUBROUTINE EWRTLLCZ (KUNIT,YD_PCV)
USE PARKIND1 ,ONLY : JPIM ,JPRB
USE CONTROL_VECTORS
USE CONTROL_VECTORS_COMM_MOD
INTEGER(KIND=JPIM),INTENT(IN) :: KUNIT
TYPE(CONTROL_VECTOR),INTENT(IN) :: YD_PCV
END SUBROUTINE EWRTLLCZ
END INTERFACE
